public class StaticMethodExamples01 {    
    public static void main(String[] args) {
        int num1 = 4, num2 = 8;
        
        int sum = num1 + num2;
        System.out.printf("%d + %d = %d%n%n", num1, num2, sum);
        
        System.out.printf("%6s%10s%16s%n%n", "Number", "Square", "Square Root");
    	for(int k = 1; k <= 10; k++)
    		System.out.printf("%6d%10d%16.2f%n", k, k*k, Math.sqrt(k)); 
    }
}
